.fw-400 {
  font-weight: 400;
}
.fw-400 h2 {
  font-weight: 400;
}

.section-speakers {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}
.section-speakers .slick-track {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.section-speakers .slick-slide {
  height: inherit !important;
}
.section-speakers .slick-slide:focus, .section-speakers .slick-slide:hover, .section-speakers .slick-slide:active {
  outline: -webkit-focus-ring-color auto 0 !important;
}
.section-speakers article {
  padding-top: 39px;
  position: relative;
  height: 100%;
}
.section-speakers article:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(../img/forms-left.svg);
  background-position: top 40% left 1.5%;
  background-repeat: no-repeat;
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .section-speakers article:before {
    opacity: 0.5;
  }
}
.section-speakers article:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(../img/forms-right.svg);
  background-size: 57%;
  background-position: bottom 0% right;
  background-repeat: no-repeat;
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .section-speakers article:after {
    opacity: 0.5;
    background-size: 370px;
  }
}
@media screen and (max-width: 575px) {
  .section-speakers article:after {
    content: unset;
  }
}
.section-speakers .inner-article {
  background-color: #005256;
  height: 100%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.section-speakers .inner-article .image,
.section-speakers .inner-article .text-content {
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  word-break: break-word;
  overflow-wrap: break-word;
}
.section-speakers .inner-article .image img {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 360px;
}
@media screen and (max-width: 767px) {
  .section-speakers .inner-article .image img {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .section-speakers .inner-article .image img {
    height: calc(360px + (440 - 360) * ((100vw - 768px)/ (992 - 768)));
  }
}
@media screen and (min-width: 992px) {
  .section-speakers .inner-article .image img {
    height: calc(440px + (479 - 440) * ((100vw - 992px)/ (1200 - 992)));
  }
}
@media screen and (min-width: 1200px) {
  .section-speakers .inner-article .image img {
    height: 479px;
    height: 100%;
  }
}
.section-speakers .inner-article .text-content {
  -ms-flex-preferred-size: 58.3%;
      flex-basis: 58.3%;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  position: relative;
  z-index: 5;
  padding: 50px 50px 80px 0;
}
@media screen and (max-width: 767px) {
  .section-speakers .inner-article .text-content {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    padding-left: 50px;
  }
}
@media screen and (min-width: 992px) {
  .section-speakers .inner-article .text-content {
    padding-top: calc(50px + (83 - 50) * ((100vw - 992px)/ (1200 - 992)));
    padding-right: calc(50px + (89 - 50) * ((100vw - 992px)/ (1200 - 992)));
    padding-bottom: calc(80px + (121 - 80) * ((100vw - 992px)/ (1200 - 992)));
  }
}
@media screen and (min-width: 1200px) {
  .section-speakers .inner-article .text-content {
    padding: 83px 89px 121px 0;
  }
}
.section-speakers .inner-article .text-content .name-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.section-speakers .inner-article .text-content .text {
  margin-top: 12px;
}
.section-speakers .inner-article .text-content h2 {
  font-size: 30px;
  line-height: 34px;
  font-weight: bold;
  margin: 0;
  margin-right: 20px;
}
.section-speakers .inner-article .text-content p {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .section-speakers .inner-article .text-content p {
    font-size: calc(18px + (20 - 18) * ((100vw - 768px)/ (992 - 768)));
  }
}
@media screen and (min-width: 992px) {
  .section-speakers .inner-article .text-content p {
    font-size: 20px;
    line-height: 28px;
  }
}
.section-speakers .controls {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.section-speakers .controls .control {
  background-color: #25D5CD;
  position: relative;
  width: 100px;
  height: 70px;
  margin-top: -70px;
  display: -ms-grid;
  display: grid;
  place-items: center;
  cursor: pointer;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .section-speakers .controls .control {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 575px) {
  .section-speakers .controls .control {
    margin-top: 0;
    width: 50%;
  }
}
@media screen and (min-width: 992px) {
  .section-speakers .controls .control {
    width: calc(100px + (153 - 100) * ((100vw - 992px)/ (1200 - 992)));
    height: calc(70px + (111 - 70) * ((100vw - 992px)/ (1200 - 992)));
    margin-top: calc(-70px + (-111 - -70) * ((100vw - 992px)/ (1200 - 992)));
  }
}
@media screen and (min-width: 1200px) {
  .section-speakers .controls .control {
    width: 153px;
    height: 111px;
    margin-top: -111px;
  }
}
.section-speakers .controls .control:hover {
  background-color: #005256;
}
.section-speakers .controls .control:hover svg {
  opacity: 1;
}
.section-speakers .controls .control svg {
  width: 35%;
  opacity: 0.5;
}
@media screen and (max-width: 575px) {
  .section-speakers .controls .control svg {
    width: 20%;
  }
}

.zoom-in-moment {
  padding-top: 75px;
}
.zoom-in-moment h2 {
  color: #fff;
  font-weight: 400;
  text-align: center;
}
.zoom-in-moment .zoom-in-moment__container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.zoom-in-moment .zoom-in-moment__heading {
  margin-bottom: 50px;
}
.zoom-in-moment .zoom-in-moment__heading p {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  color: #fff;
  line-height: 28px;
}
.zoom-in-moment .zoom-in-moment__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -25px;
  margin-right: -25px;
}
.zoom-in-moment .zoom-in-moment__grid > div {
  width: calc( 100% / 4);
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 30px;
  -webkit-transition: width 100ms ease-in-out;
  transition: width 100ms ease-in-out;
}
@media screen and (max-width: 991px) {
  .zoom-in-moment .zoom-in-moment__grid > div {
    width: calc( 100% / 4);
  }
}
@media screen and (max-width: 767px) {
  .zoom-in-moment .zoom-in-moment__grid > div {
    width: calc( 100% / 3);
  }
}
@media screen and (max-width: 575px) {
  .zoom-in-moment .zoom-in-moment__grid > div {
    width: calc( 100% / 2);
  }
}
@media screen and (max-width: 480px) {
  .zoom-in-moment .zoom-in-moment__grid > div {
    width: 100%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
}
.zoom-in-moment .zoom-in-moment__grid article .zoom-in-moment__picture {
  display: inline-block;
  border-radius: 50%;
  overflow: hidden;
  background-color: #025256;
  width: 100%;
  padding-bottom: 100%;
  text-align: center;
  position: relative;
}
.zoom-in-moment .zoom-in-moment__grid article .zoom-in-moment__picture img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}
.zoom-in-moment .zoom-in-moment__grid article .name-title {
  text-align: center;
  display: inline-block;
  width: 100%;
}
.zoom-in-moment .zoom-in-moment__grid article .name-title h3,
.zoom-in-moment .zoom-in-moment__grid article .name-title h4,
.zoom-in-moment .zoom-in-moment__grid article .name-title p {
  color: #ffffff;
  text-align: center;
}
.zoom-in-moment .zoom-in-moment__grid article .name-title h3 {
  line-height: initial;
  margin-top: 5px;
  margin-bottom: 5px;
}
.zoom-in-moment .zoom-in-moment__grid article .name-title h4 {
  line-height: initial;
  margin-top: 5px;
  font-size: 20px;
  margin-bottom: 5px;
}
@media screen and (min-width: 768px) {
  .zoom-in-moment .zoom-in-moment__grid article .name-title h4 {
    font-size: calc(20px + (22 - 20) * ((100vw - 768px)/ (1200 - 768)));
  }
}
@media screen and (min-width: 1200px) {
  .zoom-in-moment .zoom-in-moment__grid article .name-title h4 {
    font-size: 22px;
  }
}
.zoom-in-moment .zoom-in-moment__grid article .name-title p {
  margin: 10px 0;
  font-size: 16px;
}

.s-v-hero {
  background-position: center bottom -4px;
  background-size: 100%;
  background-repeat: no-repeat;
  padding-top: calc(100px + (150 - 100) * ((100vw - 320px) / (1300 - 320))) !important;
  padding-bottom: calc(130px + (180 - 130) * ((100vw - 320px) / (1300 - 320))) !important;
  background-color: #00B2A9;
}
@media screen and (min-width: 1200px) {
  .s-v-hero {
    padding-top: 150px !important;
    padding-bottom: 180px !important;
  }
}
.s-v-hero .wpb_text_column {
  margin-bottom: 0px;
}
.s-v-hero .wpb_text_column h1 {
  font-size: 40px;
  line-height: 1;
  margin-top: 0px;
  color: #005256;
}
@media screen and (min-width: 768px) {
  .s-v-hero .wpb_text_column h1 {
    font-size: 48px;
  }
}

.s-v-videos {
  position: relative;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 120px !important;
  padding-bottom: 180px;
  background: url(../img/bg-top-videos.png) center top no-repeat, url(../img/bottom-background-plans.png) center bottom -1px no-repeat;
  background-color: #005256;
  background-size: 100%, 120%;
  z-index: 10;
}
@media (min-width: 1400px) {
  .s-v-videos {
    background-size: 100%, 100%;
  }
}
.s-v-videos:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  background-image: url(../img/bg-left-videos.png);
  background-repeat: no-repeat;
  background-position: top 10.5% left -6.5%;
  width: 100%;
  max-width: 1400px;
  height: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
@media (min-width: 1400px) {
  .s-v-videos:before {
    background-position: top 10.5% left 0%;
  }
}
.s-v-videos:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  background-image: url(../img/bg-right-videos.png);
  background-repeat: no-repeat;
  background-size: initial;
  background-position: bottom 40% right -2%;
  width: 100%;
  max-width: 1400px;
  height: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
@media (min-width: 1400px) {
  .s-v-videos:after {
    background-position: bottom 40% right 2%;
  }
}
.s-v-videos .container-toggle .button {
  position: relative;
  width: 100%;
  max-width: 400px;
  height: 33px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 15px;
}
.s-v-videos .container-toggle .checkbox {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 3;
}
.s-v-videos .container-toggle .knobs {
  z-index: 2;
}
.s-v-videos .container-toggle #button-10 .knobs:before, .s-v-videos .container-toggle #button-10 .knobs:after, .s-v-videos .container-toggle #button-10 .knobs span {
  position: absolute;
  top: 4px;
  width: 20px;
  height: 10px;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  padding: 9px 4px;
  border-radius: 2px;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}
.s-v-videos .container-toggle #button-10 .knobs:before {
  content: "";
  top: 0;
  left: 0;
  color: #fff;
  z-index: 1;
  width: 50%;
  height: 33px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 15px;
}
.s-v-videos .container-toggle #button-10 .knobs:after {
  content: "DAY 2";
  top: 0;
  right: 0;
  width: 50%;
  background-color: transparent;
  color: #fff;
  font-size: 15px;
  line-height: 1;
  opacity: 0.5;
}
.s-v-videos .container-toggle #button-10 .knobs span {
  display: inline-block;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 1;
  width: 50%;
  height: 33px;
  background-color: transparent;
  border-radius: 11px;
  font-size: 15px;
  font-family: "lato", sans-serif;
}
.s-v-videos .container-toggle #button-10 .checkbox:checked + .knobs span {
  color: #fff;
  width: 50%;
  top: 0;
  left: 0;
  height: 33px;
  opacity: 0.5;
}
.s-v-videos .container-toggle #button-10 .checkbox:checked + .knobs:before {
  left: 50%;
  background-color: rgba(255, 255, 255, 0.2);
}
.s-v-videos .container-toggle #button-10 .checkbox:checked + .knobs:after {
  color: #fff;
  opacity: 1;
}
.s-v-videos .container-toggle #button-10 .checkbox:checked ~ .layer {
  background-color: #fcebeb;
}
.s-v-videos .jwplayer-full .text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.s-v-videos .jwplayer-full .content,
.s-v-videos .jwplayer-full .content2 {
  display: none;
}
.s-v-videos .jwplayer-full .content.active,
.s-v-videos .jwplayer-full .content2.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content.active,
.s-v-videos .jwplayer-full .content2.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
  }
}
.s-v-videos .jwplayer-full .content .playlists,
.s-v-videos .jwplayer-full .content2 .playlists {
  border: 0px;
  background-color: #25D5CD;
  margin: 0;
  padding: 30px 0px;
  min-width: 240px;
  max-width: 240px;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .playlists,
.s-v-videos .jwplayer-full .content2 .playlists {
    min-width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
.s-v-videos .jwplayer-full .content .playlists h2,
.s-v-videos .jwplayer-full .content2 .playlists h2 {
  padding: 0px 20px;
  font-size: 30px;
  margin-top: 0px;
  margin-bottom: 20px;
  line-height: 1;
  color: #025256;
  font-weight: bold;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .playlists .playlists__container,
.s-v-videos .jwplayer-full .content2 .playlists .playlists__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.s-v-videos .jwplayer-full .content .playlists .playlists__playlist,
.s-v-videos .jwplayer-full .content2 .playlists .playlists__playlist {
  width: 100%;
  cursor: pointer;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  color: #005256;
  padding: 18px 20px;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .playlists .playlists__playlist,
.s-v-videos .jwplayer-full .content2 .playlists .playlists__playlist {
    width: 50%;
  }
}
.s-v-videos .jwplayer-full .content .playlists .playlists__playlist h3,
.s-v-videos .jwplayer-full .content2 .playlists .playlists__playlist h3 {
  width: 100%;
  font-size: 17px;
  margin-top: 0px;
  margin-bottom: 5px;
  font-weight: 600;
  line-height: 1;
}
.s-v-videos .jwplayer-full .content .playlists .playlists__playlist .playlists__text,
.s-v-videos .jwplayer-full .content2 .playlists .playlists__playlist .playlists__text {
  width: 100%;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1;
}
.s-v-videos .jwplayer-full .content .playlists .active-tab,
.s-v-videos .jwplayer-full .content2 .playlists .active-tab {
  background-color: #008580;
  color: #FFF;
}
.s-v-videos .jwplayer-full .content .chosen-playlist::-webkit-scrollbar,
.s-v-videos .jwplayer-full .content2 .chosen-playlist::-webkit-scrollbar {
  display: none;
}
.s-v-videos .jwplayer-full .content .chosen-playlist,
.s-v-videos .jwplayer-full .content2 .chosen-playlist {
  min-width: 360px;
  max-width: 360px;
  padding: 30px 20px;
  background-color: #008580;
  overflow-y: auto;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .chosen-playlist,
.s-v-videos .jwplayer-full .content2 .chosen-playlist {
    min-width: 100%;
    max-width: 100%;
    padding: 40px 0px 0px 0px;
    overflow-y: hidden;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.s-v-videos .jwplayer-full .content .chosen-playlist h2,
.s-v-videos .jwplayer-full .content2 .chosen-playlist h2 {
  font-size: 20px;
  color: #FFFFFF;
  line-height: 1;
  margin-bottom: 20px;
  margin-top: 10px;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .chosen-playlist h2,
.s-v-videos .jwplayer-full .content2 .chosen-playlist h2 {
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 0px;
  }
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container::-webkit-scrollbar,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container::-webkit-scrollbar {
  background: #008580;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container::-webkit-scrollbar-track,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container::-webkit-scrollbar-track {
  background: #008580;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container::-webkit-scrollbar-thumb,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.1);
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container::-webkit-scrollbar-thumb:hover,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container::-webkit-scrollbar-thumb:hover {
  background: rgba(255, 255, 255, 0.1);
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
    overflow-x: auto;
  }
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont {
  margin: 0px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont {
    display: block;
    min-width: 150px;
    max-width: 150px;
    padding-right: 20px;
  }
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__image,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__image {
  max-width: 110px;
  min-width: 110px;
  min-height: 70px;
  max-height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  cursor: pointer;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__image,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__image {
    height: 70px;
  }
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__image,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__image {
    min-width: 130px;
    max-width: 130px;
  }
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .image-selected,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .image-selected {
  opacity: 0.7;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding-left: 20px;
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont {
    padding-left: 0px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont h3,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont h3 {
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-weight: 400;
  width: 100%;
  cursor: pointer;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont h3,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont h3,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont h3 {
    margin-top: 10px;
    margin-bottom: 5px;
  }
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont > div,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont > div {
  font-size: 12px;
  color: #fff;
  font-weight: 600;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont > div svg,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont > div svg {
  height: 12px;
  width: 12px;
  fill: #025256;
  margin-right: 5px;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .selected,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .selected {
  opacity: 0.7;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__button,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__button {
  width: 100%;
  font-family: "Lato", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: transparent;
  color: #f3f5f8;
  font-weight: bold;
  border: none;
  outline: none;
  padding: 0;
  cursor: pointer;
  font-size: 12px;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__button:hover,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__button:hover {
  opacity: 0.7;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__button svg,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__button svg {
  line-height: 1;
  margin-right: 5px;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__alternate-button,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__alternate-button {
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  font-family: "Lato", sans-serif;
  background-color: transparent;
  color: #f3f5f8;
  color: #025256;
  font-weight: bold;
  border: none;
  outline: none;
  padding: 0;
  cursor: pointer;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__alternate-button .check-svg,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__alternate-button .check-svg {
  height: 12px;
  width: 12px;
  fill: #025256;
  margin-right: 5px;
}
.s-v-videos .jwplayer-full .content .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__alternate-button .chosen-playlist__add,
.s-v-videos .jwplayer-full .content2 .chosen-playlist .chosen-playlist__container .chosen-playlist__video-cont .chosen-playlist__text-cont .chosen-playlist__alternate-button .chosen-playlist__add {
  height: 12px;
  width: 12px;
  fill: #025256;
  margin-right: 5px;
}
.s-v-videos .jwplayer-full .content .playing-and-queue,
.s-v-videos .jwplayer-full .content2 .playing-and-queue {
  background-color: #25D5CD;
  padding: 30px 20px;
  width: calc(100% - 600px);
}
@media (max-width: 991px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue,
.s-v-videos .jwplayer-full .content2 .playing-and-queue {
    min-width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue h2,
.s-v-videos .jwplayer-full .content2 .playing-and-queue h2 {
  padding: 0px 0px;
  font-size: 30px;
  margin-top: 0px;
  margin-bottom: 20px;
  line-height: 1;
  color: #025256;
  font-weight: bold;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue {
  padding: 30px 0px;
  padding-bottom: 0px;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue h2,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue h2 {
  font-size: 20px;
  margin-bottom: 10px;
  color: #005256;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__title,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__title {
  font-size: 16px;
  margin: 0px;
  margin-bottom: 10px;
  color: #005256;
  font-weight: 400;
  display: block;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing {
  border-bottom: 1px solid #FFF;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #EC0085;
  margin-bottom: 25px;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon {
  padding: 0px 20px;
  line-height: 1;
}
@media (min-width: 992px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon {
    display: none;
  }
}
@media (min-width: 1170px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon {
    display: block;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon .now-playing__icon,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon .now-playing__icon {
  line-height: 1;
}
@media (max-width: 575px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .container-now-playing__icon {
    display: none;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image {
  min-width: 130px;
  max-width: 130px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (max-width: 575px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image {
    min-width: 100px;
    max-width: 100px;
  }
}
@media (min-width: 992px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image {
    min-width: 100px;
    max-width: 100px;
  }
}
@media (min-width: 1170px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__image {
    min-width: 130px;
    max-width: 130px;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__text,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__text {
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 0;
  margin-top: 0;
  color: #FFF;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__text,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--1 .now-playing__text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--2,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--2 .now-playing__text,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .now-playing .now-playing__item .now-playing__item--2 .now-playing__text {
  font-size: 14px;
  padding-right: 20px;
  margin-bottom: 0;
  margin-top: 0;
  color: #FFF;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .drag-and-drop-list,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .drag-and-drop-list {
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #005256;
  font-weight: 400;
  display: block;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul {
  margin: 0px;
  padding: 0px;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.4);
  border: 0px;
  margin-bottom: 5px;
  padding-left: 20px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item {
    padding-left: 0px;
  }
}
@media (min-width: 992px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item {
    padding-left: 0px;
  }
}
@media (min-width: 1170px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item {
    padding-left: 20px;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__item--1,
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__item--2,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__item--1,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__item--2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__item--1,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__item--1 {
  width: 100%;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__item--2,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__item--2 {
    padding-right: 10px;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__selector,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__selector {
  display: none;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .middle,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .middle {
  display: none;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .container-box,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .container-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image {
  min-width: 130px;
  max-width: 130px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (max-width: 575px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image {
    min-width: 100px;
    max-width: 100px;
  }
}
@media (min-width: 992px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image {
    min-width: 100px;
    max-width: 100px;
  }
}
@media (min-width: 1170px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .container-box .queue__image {
    min-width: 130px;
    max-width: 130px;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__item--heading,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__item--heading {
  font-size: 14px;
  color: #005256;
  width: 100%;
  padding: 0px 20px;
  font-weight: 400;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__item--heading,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__item--heading {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__text,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__text {
  font-size: 14px;
  font-weight: 400;
  color: #005256;
}
@media (max-width: 480px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__text,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__text {
    display: none;
  }
}
.s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__cross,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__cross {
  margin: 0 20px;
  height: 15px;
  width: 15px;
  cursor: pointer;
  fill: #FFFFFF;
  line-height: 1;
}
@media (max-width: 480px) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__cross,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__cross {
    margin: 0;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__cross,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__cross {
    margin: 0 20px 0 10px;
  }
  .s-v-videos .jwplayer-full .content .playing-and-queue .queue .queue__container ul .queue__item .queue__cross svg,
.s-v-videos .jwplayer-full .content2 .playing-and-queue .queue .queue__container ul .queue__item .queue__cross svg {
    width: 15px;
    height: 15px;
  }
}

.container-toggle {
  margin-bottom: 40px;
}

.video-tab-heading {
  display: block;
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
}
.video-tab-heading ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #287175;
  border-radius: 11px;
  border: 2px solid #00000030;
}
.video-tab-heading ul li {
  width: calc(100% / 2);
}
.video-tab-heading ul li a {
  display: block;
  margin: 0;
  width: 100%;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  border-radius: 11px;
  padding: 3px;
}
.video-tab-heading ul li a.active {
  background-color: rgba(255, 255, 255, 0.18);
}

section.s-header .zoom-head {
  z-index: unset;
}
section.s-header .btn-zoomtopia {
  z-index: unset;
}